Bug 1747761 - Add disktype to EPEL 8
Summary: Add disktype to EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: disktype
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Fearn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-01 10:05 UTC by Richard Fearn
Modified: 2019-09-17 02:17 UTC (History)
2 users (show)

Fixed In Version: disktype-9-29.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-17 02:17:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Richard Fearn 2019-09-01 10:05:07 UTC

Comment 3 Fedora Update System 2019-09-04 09:12:37 UTC
FEDORA-EPEL-2019-cab63b93bc has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cab63b93bc

Comment 4 Fedora Update System 2019-09-17 02:17:57 UTC
disktype-9-29.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.